


.job-shortlist {
    --icon_size:1.5rem;
}

.job-shortlist li {
    display: flex;
    align-items: center;
    padding-top:.5em;
    padding-bottom:.5em;
 }
 .job-shortlist li svg {
    min-width: var(--icon_size);
    min-height: var(--icon_size);
    max-width: var(--icon_size);
    max-height: var(--icon_size);
 }
.job-shortlist-label {
    font-family: var(--font_bold);
    font-size: var(--font_size04);
    line-height:1.2em;
    -ms-hyphens: none;
    -moz-hyphens: none;
    -webkit-hyphens: none;
    hyphens: none;

}


.job-shortlist .lineCi1 li,
.job-shortlist .lineCi2 li,
.job-shortlist .lineCi3 li,
.job-shortlist .lineCi4 li,
.job-shortlist .lineCi4 li,
.job-shortlist .lineGrey1 li,
.job-shortlist .lineGrey2 li,
.job-shortlist .lineGrey3 li,
.job-shortlist .lineWhite li {
    border-bottom:1px solid var(--ci910);
    padding-top:.75em;
    padding-bottom:.75em;
}
.job-shortlist .lineCi1 li {
    border-color: var(--ci100);
}
.job-shortlist .lineCi2 li {
    border-color: var(--ci200);
}
.job-shortlist .lineCi3 li {
    border-color: var(--ci300);
}
.job-shortlist .lineCi4 li {
    border-color: var(--ci400);
}
.job-shortlist .lineGrey1 li {
    border-color: var(--ci910);
}
.job-shortlist .lineGrey2 li {
    border-color: var(--ci990);
}
.job-shortlist .lineGrey3 li {
    border-color: var(--ci992);
}
.job-shortlist .lineWhite li {
    border-color: var(--white100);
}
.job-shortlist li:last-child {
    border: none;
}

.Icon_Job {
    margin-right:.75em;
}
.Icon_Job .jobIcon-1 {
    fill: var(--ci100);

}
.Icon_Job .jobIcon-2 {
    fill: var(--white100);
}

.IconCi1 .Icon_Job .jobIcon-1 {
    fill: var(--ci100);
}
.IconCi2 .Icon_Job .jobIcon-1 {
    fill: var(--ci200);
}
.IconCi3 .Icon_Job .jobIcon-1 {
    fill: var(--ci300);
}
.IconCi4 .Icon_Job .jobIcon-1 {
    fill: var(--ci400);
}
.IconWhite .Icon_Job .jobIcon-1 {
    fill: var(--white100);
}
.IconCi3 .Icon_Job .jobIcon-2,
.IconWhite .Icon_Job .jobIcon-2 {
    fill: var(--ci100);
}